<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'gu', version '3.3'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'વર્ગ ઉમેરો';
$string['addcategoryerror'] = 'વર્ગ ઉમેરી નહિ શકાય';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['allstudents'] = 'તમામ વિદ્યાર્થીઓ';
$string['average'] = 'સરેરાશ';
$string['bonuspoints'] = 'બોનસ પોંઈટ્સ';
$string['calculation_link'] = 'grade/calculation';
$string['categories'] = 'વર્ગો';
$string['category'] = 'વર્ગ';
$string['choosecategory'] = 'વર્ગ પસંદ કરો';
$string['creatinggradebooksettings'] = 'ગુણપત્રકના સેટીંગ્સ વનાવો';
$string['deletecategory'] = 'વર્ગ ડિલિટ કરો';
$string['displaylettergrade'] = 'અક્ષરમાં ગુણ દર્શાવો';
$string['displaypercent'] = 'ટકાઓ દર્શાવો';
$string['displaypoints'] = 'પોંઈટ્સ દર્શાવો';
$string['errornocourse'] = 'કોર્સની માહિતિ મેળવી શકાઈ નથી';
$string['forstudents'] = 'વિદ્યાર્થીઓ માટે';
$string['gradebook'] = 'ગુણપત્રક';
$string['gradebookhiddenerror'] = 'હાલમાં આ ગુણપત્રકને વિદ્યાર્થીથી બધું સંતાડવા માટે સેટ કરવામાં આવ્યું છે';
$string['hidecategory'] = 'સંતાડેલ';
$string['highgradeletter'] = 'ઉચ્ચ';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importoutcomes_link'] = 'grade/outcome';
$string['incorrectcourseid'] = 'કોર્સ ID ખોટું હતું';
$string['lowest'] = 'નિમ્નત્તમ';
$string['lowgradeletter'] = 'નિમ્ન';
$string['max'] = 'ઉચ્ચત્તમ';
$string['maxgrade'] = 'મહત્તમ ગુણ';
$string['min'] = 'નિમ્નત્તમ';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['no'] = 'ના';
$string['notteachererror'] = 'આ વિશિષ્ટ લક્ષણનો ઉપયોગ કરવા માટે આપે શિક્ષક હોવું જરૂરી છે';
$string['outcomefullname'] = 'પુરૂ નામ';
$string['outcomeshortname'] = 'ટૂંકુ નામ';
$string['percent'] = 'ટકા';
$string['percentshort'] = '%';
$string['points'] = 'અંકો';
$string['student'] = 'વિદ્યાર્થી';
$string['total'] = 'કુલ';
$string['yes'] = 'હા';
